Mailinglist Archive: opensuse-buildservice (327 mails)

< Previous Next >
Re: [opensuse-buildservice] Missing package?
On 2011-04-08 14:35:50 -0400, Ciro Iriarte wrote:
Hi, I added a second repository to a project, now it's not complaining
about the original missing package (rubygem-gettext_rails), but it
does regarding a dependency of it that is in the same repo!!. any
ideas?

<SNIP>
<repository name="SLE_11_SP1">
<path project="SUSE:SLE-11:SP1" repository="standard"/>
<path project="devel:languages:ruby:extensions" repository="SLE_11_SP1"/>
<arch>i586</arch>
<arch>x86_64</arch>
</repository>
If you change it to:
<path project="devel:languages:ruby:extensions" repository="SLE_11_SP1"/>
<path project="SUSE:SLE-11:SP1" repository="standard"/>
it should work as expected.

---
'nothing provides rubygems >= 1.5.2 needed by rubygem-gettext_rails,
nothing provides rubygems >= 1.5.2 needed by
rubygem-gettext_activerecord, nothing provides rubygems >= 1.5.2
needed by rubygem-locale_rails, nothing provides rubygems >= 1.5.2
needed by rubygem-gettext, nothing provides rubygems >= 1.5.2 needed
by rubygem-locale'
---


Marcus
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups
References